<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">619549763020-tg0hh715bmcmvsr5vbtcarnl5ks3pn63.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://fansteliot180409.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">619549763020</string>
    <string name="google_api_key" translatable="false">AIzaSyD-bp-uK6U41Fj2ZAx53gbKNWXP-ed_0W0</string>
    <string name="google_app_id" translatable="false">1:619549763020:android:279f48b0088df513</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyD-bp-uK6U41Fj2ZAx53gbKNWXP-ed_0W0</string>
    <string name="google_storage_bucket" translatable="false">fansteliot180409.appspot.com</string>
    <string name="project_id" translatable="false">fansteliot180409</string>
</resources>
